[TITLEBAR]
Default=%s タイトルバーをクリック

[MENUBAR]

[SCROLLBAR]
Default=スクロールバーをクリック

[GRIP]

[SOUND]

[CURSOR]

[CARET]

[ALERT]

[WINDOW]

[CLIENT]

[MENUPOPUP]

[MENUITEM]
Default=%s を選択

[TOOLTIP]

[APPLICATION]

[DOCUMENT]

[PANE]

[CHART]

[DIALOG]

[BORDER]

[GROUPING]

[SEPARATOR]
Default=境界をクリック

[TOOLBAR]
Default=%s ツールバーをクリック

[STATUSBAR]
Default=%s ステータスバーをクリック

[TABLE]
Default=表を選択

[COLUMNHEADER]
Default=%s 列のヘッダーを選択

[ROWHEADER]
Default=%s 行のヘッダーを選択

[COLUMN]
Default=%s 列を選択

[ROW]
Default=%s 行を選択

[CELL]
Default=このセルを選択

[LINK]
Default=このリンクを選択

[HELPBALLOON]

[CHARACTER]

[LIST]
Default=%s を選択

[LISTITEM]
Default=%s を選択

[OUTLINE]

[OUTLINEITEM]
Default=%s を選択

[PAGETAB]
Default=%s タブをクリック

[PROPERTYPAGE]

[INDICATOR]

[GRAPHIC]
Default=画像を選択

[STATICTEXT]
Default=テキストを選択

[TEXT]
Default=テキストボックスを選択

[PUSHBUTTON]
Default=%s ボタンをクリック

[CHECKBUTTON]
Default=%s チェックボックスをクリック

[RADIOBUTTON]
Default=%s ラジオボタンをクリック

[COMBOBOX]
Default=このコンボボックスを選択

[DROPLIST]
Default=このドロップリストを選択

[PROGRESSBAR]

[DIAL]

[HOTKEYFIELD]

[SLIDER]
Default=スライダを調節

[SPINBUTTON]
Default=アップダウンコントロールを調節

[DIAGRAM]

[ANIMATION]

[EQUATION]

[BUTTONDROPDOWN]

[BUTTONMENU]
Default=%s メニューボタンをクリック

[BUTTONDROPDOWNGRID]

[WHITESPACE]

[PAGETABLIST]

[CLOCK]

;-------------------------------------

[UNKNOWN]
Default=クリック
LeftClick=左クリック
RightClick=右クリック
DblClick=ダブルクリック
Move=マウス移動
KeyPress=%s キーを押す